VARKON Version 1.15 1997-10-24

> ## mode_global - Procedure

> Activates a coordinate system
> Description
> Makes the global coordinate system of the current module active.
> Syntax
> mode_global();
> Principal parameters

> None. |

> Optional parameters

> None. |

> Comments
> The global system of a module can be different depending on the module attribute. A module with the BASIC attribute has the BASIC-system as its global system. A module with the GLOBAL attribute inherits the global coordinate system of the calling module. A module with the LOCAL attribute uses a specifically referenced coordinate system as its global system.
> When a nmodule starts to execute its global system is always active by default.
> See also mode_local() and mode_basic().

VARKON Homepage | Index